export default {
  methods: {
    deletePageLastItem() {
      let page = this.current || 1;
      if (this.$refs.TableList.data.length === 1) {
        page = page > 1 ? page - 1 : 1;
      }
      this.toPage && this.toPage(page);
    }
  }
};
